package com.connor.erpintegration.entity;

public class BOMLineEntity {

	private String item;
	private String operation_seq_num;
	private String item_exist;
	private String item_valid;
	private String locator_integrity;
	private String operation_seq_num_exist_in_route;
	public String getItem() {
		return item;
	}
	public void setItem(String item) {
		this.item = item;
	}
	public String getOperation_seq_num() {
		return operation_seq_num;
	}
	public void setOperation_seq_num(String operation_seq_num) {
		this.operation_seq_num = operation_seq_num;
	}
	public String getItem_exist() {
		return item_exist;
	}
	public void setItem_exist(String item_exist) {
		this.item_exist = item_exist;
	}
	public String getItem_valid() {
		return item_valid;
	}
	public void setItem_valid(String item_valid) {
		this.item_valid = item_valid;
	}
	public String getLocator_integrity() {
		return locator_integrity;
	}
	public void setLocator_integrity(String locator_integrity) {
		this.locator_integrity = locator_integrity;
	}
	public String getOperation_seq_num_exist_in_route() {
		return operation_seq_num_exist_in_route;
	}
	public void setOperation_seq_num_exist_in_route(String operation_seq_num_exist_in_route) {
		this.operation_seq_num_exist_in_route = operation_seq_num_exist_in_route;
	}
	@Override
	public String toString() {
		return "BOMLine [item=" + item + ", operation_seq_num=" + operation_seq_num + ", item_exist=" + item_exist
				+ ", item_valid=" + item_valid + ", locator_integrity=" + locator_integrity
				+ ", operation_seq_num_exist_in_route=" + operation_seq_num_exist_in_route + "]";
	}
	
	
	
	
}
